<template lang='pug'>
  svg.svg(width='80' height='80' fill='none' xmlns='http://www.w3.org/2000/svg')
    path(d='M68 7.58V0h-2.667v6.773A9.397 9.397 0 0064 6.667h-2.667V0h-2.666v6.667h-4V0H52v6.667h-4V0h-2.667v6.667h-4V0h-2.666v6.667h-4V0H32v6.667h-4V0h-2.667v6.667h-4V0h-2.666v6.667H16c-.447.004-.892.039-1.333.106V0H12v7.58A9.379 9.379 0 007.58 12H0v2.667h6.773A9.397 9.397 0 006.667 16v2.667H0v2.666h6.667v4H0V28h6.667v4H0v2.667h6.667v4H0v2.666h6.667v4H0V48h6.667v4H0v2.667h6.667v4H0v2.666h6.667V64c.004.447.039.892.106 1.333H0V68h7.58A9.38 9.38 0 0012 72.42V80h2.667v-6.773c.441.067.886.102 1.333.106h2.667V80h2.666v-6.667h4V80H28v-6.667h4V80h2.667v-6.667h4V80h2.666v-6.667h4V80H48v-6.667h4V80h2.667v-6.667h4V80h2.666v-6.667H64c.447-.004.892-.039 1.333-.106V80H68v-7.58A9.38 9.38 0 0072.42 68H80v-2.667h-6.773c.067-.441.102-.886.106-1.333v-2.667H80v-2.666h-6.667v-4H80V52h-6.667v-4H80v-2.667h-6.667v-4H80v-2.666h-6.667v-4H80V32h-6.667v-4H80v-2.667h-6.667v-4H80v-2.666h-6.667V16a9.388 9.388 0 00-.106-1.333H80V12h-7.58A9.38 9.38 0 0068 7.58zM70.667 64A6.675 6.675 0 0164 70.667H16A6.675 6.675 0 019.333 64V16A6.675 6.675 0 0116 9.333h48A6.675 6.675 0 0170.667 16v48z' fill='#FF7F22')
    path(d='M62.667 13.333H17.333a4 4 0 00-4 4v45.334a4 4 0 004 4h45.334a4 4 0 004-4V17.333a4 4 0 00-4-4zM64 62.667c0 .736-.597 1.333-1.333 1.333H17.333A1.333 1.333 0 0116 62.667V17.333c0-.736.597-1.333 1.333-1.333h45.334c.736 0 1.333.597 1.333 1.333v45.334z' fill='#FF7F22')
    path(d='M58.667 18.667h2.666v2.666h-2.666v-2.666zM18.667 58.667h2.666v2.666h-2.666v-2.666zM18.667 21.333v4h2.666v-4h4v-2.666h-4a2.666 2.666 0 00-2.666 2.666zM58.667 58.667h-4v2.666h6.666v-6.666h-2.666v4z' fill='#FF7F22')
</template>

<style lang="scss" scoped>
@import '../../assets/styles/config/variables.scss';

.svg {
  margin-top: 28px;
  margin-left: 78px;
  filter: drop-shadow(0px 8px 90px $main-orange-color);
}
</style>
